export const userLoginRequest='userLoginRequest'
export const userLoginSuccess='userLoginSuccess'
export const userLoginFail='userLoginFail'
export const userLoginFailReset='userLoginFailReset'
export const userLogout='userLogout'

export const userSignupRequest='userSignupRequest'
export const userSignupSuccess='userSignupSuccess'
export const userSignupFail='userSignupFail'
export const userSignupFailReset='userSignupFailReset'

export const userDetailsRequest='userDetailsRequest'
export const userDetailsSuccess='userDetailsSuccess'
export const userDetailsFail='userDetailsFail'
export const userDetailsFailReset='userDetailsFailReset'

export const userDetailsUpdateRequest='userDetailsUpdateRequest'
export const userDetailsUpdateSuccess='userDetailsUpdateSuccess'
export const userDetailsUpdateFail='userDetailsUpdateFail'
export const userDetailsUpdateFailReset='userDetailsUpdateFailReset'

export const userDeleteRequest='userDeleteRequest'
export const userDeleteSuccess='userDeleteSuccess'
export const userDeleteFail='userDeleteFail'
export const userDeleteFailReset='userDeleteFailReset'

export const userCreateRequest='userCreateRequest'
export const userCreateSuccess='userCreateSuccess'
export const userCreateSuccessReset='userCreateSuccessReset'
export const userCreateFail='userCreateFail'
export const userCreateFailReset='userCreateFailReset'

export const userReservationListRequest='userReservationListRequest'
export const UserReservationListSuccess='UserReservationListSuccess'
export const userReservationListFail='userReservationListFail'
export const userReservationListFailReset='userReservationListFailReset'

export const userListRequest='userListRequest'
export const userListSuccess='userListSuccess'
export const userListFail='userListFail'
export const userListFailReset='userListFailReset'